RubyGems Navigation menu

strikeiron 0.0.4

Ruby gem to handle tax calculation using the Strikeiron API.

Gemfile
          gem 'strikeiron', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install strikeiron
  
  
  
  
  
  
  

Total downloads 3,437

For this version 1,047

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 5, 2012 (17 KB)
  2. 0.0.3 - September 18, 2012 (17 KB)
  3. 0.0.2 - August 31, 2012 (17 KB)
  4. 0.0.1 - May 4, 2012 (16.5 KB)

Runtime Dependencies: